<?php
namespace Entity;

class ImageEntity
{
    private int $idImg;
    private string $imgPath;
    private string $isImgProfile;

    /**
     * @param int $idImg
     * @param string $imgPath
     * @param string $isImgProfile
     */
    public function __construct(int $idImg, string $imgPath, string $isImgProfile)
    {
        $this->idImg = $idImg;
        $this->imgPath = $imgPath;
        $this->isImgProfile = $isImgProfile;
    }

    public function getIdImg(): int
    {
        return $this->idImg;
    }

    public function setIdImg(int $idImg): void
    {
        $this->idImg = $idImg;
    }

    public function getImgPath(): string
    {
        return $this->imgPath;
    }

    public function setImgPath(string $imgPath): void
    {
        $this->imgPath = $imgPath;
    }

    public function getIsImgProfile(): string
    {
        return $this->isImgProfile;
    }

    public function setIsImgProfile(string $isImgProfile): void
    {
        $this->isImgProfile = $isImgProfile;
    }


}
